<!DOCTYPE html>
<html>
<head>
	<title>Web Page</title>
</head>
<body>
	<h1>Heading 1</h1>
	<br>
	<hr>
	<p>
		Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.



	</p>
	<!-- comment -->
	<ol>
		<li>Trichuria04</li>
		<li>Jiminieee</li>
		<li>Zackwin</li>
		<li>Ziondrei</li>
		<li>JrSA</li>
		<li>GoHarder</li>
		<li>Jarvis</li>
		<li>LexusNexus</li>
	</ol>

	<ul>
		<li>Epic</li>
		<li>Grandmaster</li>
		<!-- <li>Legend</li> -->    <!-- select mo icocomment mo tapos ctrl + / pag iincomment ctrl + / --> 
		<ul>			<!-- sibling elements -->
			<li>Master</li>
			<li>May yelo na tubig</li>				
		</ul>
		<li>Warrior</li>
	</ul>

	<ol>
		<li> test
			<ul>subtest</ul>
			<ul>subtest</ul>
			<ul>subtest</ul>
			<ul>subtest</ul>
			<ul>subtest</ul>
		</li>

		<li> test 2 </li>
	</ol>

	<ol type = "A">  <!-- attributes sa loob ng tag -->
         <li>India</li>
         <li>Australia</li>
         <li>South Africa</li>
         <li>New Zealand</li>
         <li>Pakistan</li>
         <li>Srilanka</li>
         <li>West Indies</li>
         <li>Bangladesh</li>
    </ol>

    <ol type = "I">
         <li>India</li>
         <li>Australia</li>
         <li>South Africa</li>
         <li>New Zealand</li>
         <li>Pakistan</li>
         <li>Srilanka</li>
         <li>West Indies</li>
         <li>Bangladesh</li>
    </ol>

     <ol start = "6">
         <li>India</li>
         <li>Australia</li>
         <li>South Africa</li>
         <li>New Zealand</li>
         <li>Pakistan</li>
         <li>Srilanka</li>
         <li>West Indies</li>
         <li>Bangladesh</li>
    </ol>

    <ol start = "M">
         <li>India</li>
         <li>Australia</li>
         <li>South Africa</li>
         <li>New Zealand</li>
         <li>Pakistan</li>
         <li>Srilanka</li>
         <li>West Indies</li>
         <li>Bangladesh</li>
    </ol>

</body>
</html>

